cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carlos Araya <elr...@valinor.sjsu.edu>
Subject Re: Installing Cocoon on Windows.
Date Fri, 12 May 2000 21:14:37 GMT
On Thu, 11 May 2000, Carlos Araya wrote:
> 
> I've installed JDSK and Jserv 1.1 downloaded from the Apache website
> I've downloaded cocoon and run the build script twice, first with no
> arguments and later with the build-zip argument.
> 

I think I figured out what the problem is and I have no idea how to fix
it. When I try to run JServ by hand, it says that the dll is not supported
by the version of the Apache server I'm running (Apache for NT 1.3.12) Is
there any way to get around this problem that doesn't involve compiling
things by hand (I don't have a compiler to work with)

Thanks
Carlos

--
Carlos E. Araya
WebCT Project Coordinator - New Media Specialist
Alquist Center for Instrucctional Development
San Jose State University

finger elrond@valinor.sjsu.edu for PGP key
-- 
"Be conservative in what you do, be liberal in what you accept from
others," --John B. Postel



Mime
View raw message